ul.navbarbottomclass {list-style-type:square}
#navbarbottom ul {
position: absolute;
left: 250;
top: 0px;
width: 800px;
height: 25px;
margin: 0px;
border: 2px solid gray;
text-align: center;
padding: 0px;
float: left;
list-style-type: none;
}
#navbarbottom ul li {
display: inline;
}
#navbarbottom ul li a {
font: "Verdana";
text-decoration: none;
color: black;
float: left;
/*width: 100px;*/
text-decoration: none;
color: black;
padding: 2px 6px;
}
#navbarbottom ul li a:hover {
color: gray;
}
#navbarbottom ul li a#current {
color: purple;
}
